<!--
var pre =  document.currentScript.getAttribute('pre');
var preLabel =  document.currentScript.getAttribute('preLabel');
var preTitle =  document.currentScript.getAttribute('preTitle');
var next = document.currentScript.getAttribute('next');
var nextLabel = document.currentScript.getAttribute('nextLabel');
var nextTitle = document.currentScript.getAttribute('nextTitle');
var menu = document.currentScript.getAttribute('menu');
var menuLabel = document.currentScript.getAttribute('menuLabel');
var menuTitle = document.currentScript.getAttribute('menuTitle');
if (preLabel == null) {
  preLabel = "前一页";
}
if (preTitle == null) {
  preTitle = "Pre";
}
if (nextLabel == null) {
  nextLabel = "后一页";
}
if (nextTitle == null) {
  nextTitle = "Next";
}
var fileName = document.location.href.replace(/^.*[\\\/]/, '');
var file = fileName.substring(0, fileName.lastIndexOf("_"));
var extention = fileName.substring(fileName.lastIndexOf("."));
document.write("<form><input type='button' value='<- " + preLabel + "' title='<- " + preTitle + "' OnClick='window.location=\"" + pre + "\"'/>" +
"<input type='button' value='" + menuLabel + "' title='" + menuTitle + "' OnClick='window.location=\""+menu+"\"'/>"+
"<input type='button' value='" + nextLabel + "->' title='" + nextTitle + " ->' OnClick='window.location=\""+next+"\"'/></form>" +
"<p>翻译: <a href='" + file + extention + "'>English</a> " +
"中文 <a href='" + file + "_b5" + extention + "'>Big5</a></p>");
//-->
